/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "103"; */
"103.title" = "Mensualmente";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "104"; */
"104.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "106"; */
"106.title" = "Diariamente";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "107"; */
"107.title" = "Semanalmente";

/* Class = "NSButtonCell"; title = "Check Now…"; ObjectID = "155"; */
"155.title" = "Buscar ahora…";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "156"; */
"156.title" = "Buscar actualizaciones:";

/* Class = "NSTextFieldCell"; title = "If you choose to share this information, you'll be helping keep us informed of which hardware and OS versions our software should support.\n\nThis information is kept entirely anonymous."; ObjectID = "158"; */
"158.title" = "Si compartes esta información, nos ayudarás a saber con qué hardware y versiones de sistema debe ser compatible nuestro software.\n\nEsta información se guarda de forma anónima.";

/* Class = "NSButtonCell"; title = "Send anonymous system information to the Omni Group"; ObjectID = "159"; */
"159.title" = "Incluir información sobre el sistema";

/* Class = "NSButtonCell"; title = "Learn more about what kind of information is sent"; ObjectID = "160"; */
"160.title" = "Más información...";